@charset "utf-8";

header {
    border: none;
    background-color: white;
}

.mobile_nav li a {
    background-color: white;
}
.mobile_sub li a {
    background-color: #ececec;
}
.wrapper {
    height: auto;
    top: 80px;
}

/*랩*/
.wrap {
    width: 100%;
    height: auto;
    margin: 0 auto;
}

/*섹션 수정*/
.section .subtxt {
    width: 90%;
    font-size: 0.8rem;
    text-align: center;
    font-weight: lighter;
    word-break: keep-all;
    line-height: 1.5;
}
.section img {
    display: none;
}
.section.layout {
    height: auto; padding: 10px 0;
    margin-top: -25px;
}

/*채용정보*/
.board_wrap {
    width: 100%;
    border: 1px dashed lightgray;
    border-bottom: 0;
    color: #444444;
    max-width: 600px;
    margin: 0 auto;
}
.board_wrap button {
    width: 100%;
    border-bottom: 1px dashed lightgray;
    position: relative;
    left: 0;
    top: 0;

    display: flex;
    flex-direction: column;
    align-items: center;
    align-items: center;
    padding: 30px 0px;
}

.btn_inner {
    width: 100%;
    max-width: 200px;
    position: relative;
    margin: 0 auto;

/*    text-align: left;*/
}
.board_inner{
    background-color: #f7f7f7;
    width: 100%;
    margin: 0 auto;
    display: none;
}

.board_inner li {
    padding: 20px;
    text-indent: -9px;
    margin-left: 20px;
    line-height: 1.5;
    word-break: keep-all;
}

.board_inner li:before {
    content: "· ";
}
.board_inner li a {
    background-color: #ed1a3b;
    color: white;
    display: block;
    text-align: center;
    margin: 0 10px 0 -10px;
    padding: 10px 0;
    font-weight: bold;
}
.board_inner li a:hover {
    background-color: white;
    color: #444444;
    transition: 0.1s ease-out;
}

.new {
    background-color: red;
    width: 20px;
    height: 20px;
    border-radius: 100%;
    color: white;
    font-size: 0.8rem;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: -30px;
    top: 2px;
}

.bold {
    font-weight: bold;
}








/*Arrow_▼*/
.board_wrap button i{
    width: 0;
    height: 0;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    border-top: 5px solid #444444;
    position: absolute;
    top: 50%;
    right: 5%;
    transform: translateY(-50%);
    transition: 0.3s ease-out;
}
.board_wrap button i.arrowUp{
    transform: rotate3d(10,0,0,180deg);
}


.bold {
    font-weight: bold;
}
.color_SKred {
    color: red;
    font-weight: bold;
}
.color_lightgray {
    color: gray;
}
i {
    position: absolute;
    top: 50%;
    right: 5%;
    transform: translateY( -50%);
}

/*PC:111111*/
@media screen and (min-width: 1024px) {

    /*섹션수정*/
    .section .subtxt {
        width: 70%;
        font-size: 1rem;
    }
    .section img {
        display: block;
    }

    .board_wrap {
        max-width: 100%;
    }
    .board_wrap button {
        flex-direction: row;
    }

    .btn_inner {
        max-width: 100%;
        display: flex;
        padding-left: 50px;
        margin-left: 35px;
    }
    .board_inner li{
        padding: 20px; 63px;
        margin-left: 63px;
    }
    .color_lightgray {
        justify-content: center;
    }
    .new {
        left: 20px;
    }
}/*END:미디어쿼리(PC)*/